package com.xxrv.coupon.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxrv.coupon.R;

/**
 *  优惠券  已使用
 */

public class UsedCouponAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public UsedCouponAdapter() {
        super(R.layout.rv_item_usedcoupon);
    }

    @Override
    protected void convert(BaseViewHolder helper, String item) {

    }
}
